|  | Home · All Classes · Modules

# QGenericReturnArgument Class Reference
[QtCore module]

The QGenericReturnArgument class is an internal helper class for marshalling arguments. More...

## Detailed Description

The QGenericReturnArgument class is an internal helper class for marshalling arguments.

This class should never be used directly. Please use the Q_RETURN_ARG() macro instead.

See also Q_RETURN_ARG(), QMetaObject.invokeMethod(), and QGenericArgument.